Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.wazapin.com/v1/contacts/{contactID}
const options = {method: 'GET'}; fetch('https://api.wazapin.com/v1/contacts/{contactID}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requests url = "https://api.wazapin.com/v1/contacts/{contactID}" response = requests.get(url) print(response.text)
{ "acquisition_campaign": "<string>", "acquisition_medium": "<string>", "acquisition_source": "<string>", "average_order_value": "<string>", "created_at": "<string>", "custom_fields": "<unknown>", "email": "<string>", "engagement_score": 123, "external_id": "<string>", "external_source": "<string>", "first_conversation_at": "<string>", "first_message_at": "<string>", "first_name": "<string>", "first_purchase_at": "<string>", "first_response_at": "<string>", "first_seen_at": "<string>", "id": "<string>", "last_activity_at": "<string>", "last_inbound_message_at": "<string>", "last_name": "<string>", "last_outbound_message_at": "<string>", "last_purchase_at": "<string>", "lifecycle_stage_changed_at": "<string>", "lifecycle_stage_id": "<string>", "lifetime_value": "<string>", "metadata": "<unknown>", "name": "<string>", "organization_id": "<string>", "phone_number": "<string>", "profile_pic_url": "<string>", "rfm_frequency": 123, "rfm_monetary": 123, "rfm_recency": 123, "rfm_score": "<string>", "rfm_segment": "<string>", "total_orders": 123, "updated_at": "<string>" }
{ "error": { "code": "<string>", "message": "<string>", "details": [ { "message": "<string>", "code": "<string>", "field": "<string>", "location": "<string>" } ], "request_id": "<string>" } }
Contact ID
OK